
Foreman - Feature #26296

graphql: add Puppetclass queries

03/10/2019 07:00 PM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6607

  

Description

Related issues:

Related to Foreman - Tracker #22109: Foreman should support a graphql api New

Associated revisions

Revision 5bf6fe67 - 03/27/2019 12:19 PM - Kamil Szubrycht 

Fixes #26296 - graphql: add Puppetclass queries (#6607)

History

#1 - 03/10/2019 07:01 PM - Timo Goebel

- Related to Tracker #22109: Foreman should support a graphql api added

#2 - 03/22/2019 09:57 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6607 added

#3 - 03/27/2019 12:19 PM - Timo Goebel

- Fixed in Releases 1.22.0 added

#4 - 03/27/2019 01:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 5bf6fe6752467f387c4f17121412627934392ff7.
